@charset "utf-8";

.thum_list .item .con_box .btn a.cart,
.view_B_type .applyBtn a.cart,
.apply_view  .applyBtn a.cart {display:none !important;}

.contWrap .state_cont.whiteBox {display:flex; } 
.state_cont dl {width: 33% !important;}
.state_cont dl:nth-child(4) { display:none !important;}

#left_menu .left_menu .list>li#order { display:none !important; }

@media (max-width: 680px) {
    .state_cont dl { width: 33% !important;}
}

.m_suite_logo {display:none;}
#header .member_util li.top_suite_logo {border:none; line-height:1 !important; height:45px;}
#header .member_util li.top_suite_logo a {padding:8px 20px; line-height:1 !important;}
#header .member_util li.top_suite_logo img {max-height:28px;}

@media (max-width: 1024px) {
	.m_suite_logo {display:flex;justify-content:flex-end; padding:10px 17px ;}
	.m_suite_logo img {max-height:26px;}
	
}